[RestoreInformation]
DriverDesc=Disk drive
DriverVersion=10.0.10240.16384
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=DiskDrive
DriverInfPath=disk.inf
DriverInfSection=disk_install.NT
DriverHardwareID=GenDisk
